<?php /* 首页模式[爽洁版Ⅱ]此行勿动！ */

/*
* 程序名称：162100网址导航3号
* 作者：162100.com
* 邮箱：162100.com@163.com
* 网址：http://www.162100.com
* ＱＱ：184830962
* 声明：禁止侵犯版权或程序转发的行为，否则我方将追究法律责任
*/

$self = 'index_new2.php';
?>
<?php
@ require 'writable/set/set.php';
if (!isset($sql)) {
  @ require 'writable/set/set_sql.php';
}
if (!isset($web['area'])) {
  @ require 'writable/set/set_area.php';
}
if (!isset($web['html'])) {
  @ require 'writable/set/set_html.php';
}
@ require 'readonly/function/index_mode_base.php';

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $web['sitename'], $web['code_author']; ?></title>
<meta name="description" content="<?php echo $web['description']; ?>">
<meta name="keywords" content="<?php echo $web['keywords']; ?>">
<base target="_blank" />
<?php echo $web['slogan']; ?>
<link href="writable/css/style.css?<?php echo filemtime('writable/css/style.css'); ?>" rel="stylesheet" type="text/css" />
<link href="readonly/css/style.css?<?php echo filemtime('readonly/css/style.css'); ?>" rel="stylesheet" type="text/css" /><?php echo $W_C; ?>
<link href="readonly/css/<?php echo $web['cssfile']; ?>/style.css?<?php echo filemtime('readonly/css/'.$web['cssfile'].'/style.css'); ?>" rel="stylesheet" type="text/css" title="<?php @ include 'writable/require/browse_reload.txt'; ?>" id="my_style" />
<script type="text/javascript" language="javascript" src="writable/js/main.js?<?php echo filemtime('writable/js/main.js'); ?>"></script>
<?php
if (file_exists('writable/js/goiphone.js')) {
  echo '
<script type="text/javascript" language="javascript" src="writable/js/goiphone.js"></script>';
}
?>
</head>
<body>
<iframe id="addPFrame" name="addPFrame" style="display:none"></iframe>
<div id="site_d"></div>
<?php @ include 'writable/require/notice.txt'; ?>
<?php @ include 'readonly/require/head.php'; ?>
<script type="text/javascript" language="javascript">
<!--
var IframeOnload = 0;
var iframeScrollW = null;

function confiremFrame() {
	IframeOnload = 1
};

function sendMenuId(o, aid) {
	if (arguments[1]) {
		aid = arguments[1]
	} else {
		aid = ''
	}
	if ($('top_title_is' + aid) != null) {
		$('top_title_is' + aid).id = ''
	}
	try {
		o.id = 'top_title_is' + aid
	} catch (e) {}
};

function chanMenuBack(o) {
	sendMenuId(o);
	$('body1').style.display = 'none';
	$('body').style.display = 'block'
	if ($('search_bottom') != null) { $('search_bottom').style.display = 'block' }
	if ($('extra_bottom') != null) { $('extra_bottom').style.display = 'block' }
    window.scrollTo(0,0);
};

function getScrollWidth() {
	if (iframeScrollW == null) {
		if (IframeOnload == 0) {
			return 17
		}
		iframeScrollW = 17;
		if (iframeW = document.getElementById("confirmFrame").contentWindow.document.body.offsetWidth) {
			iframeScrollW = 1040 - parseInt(iframeW)
		}
	}
	return iframeScrollW
};

function chanMenu(o, w, h, ssV) {
	sendMenuId(o);
    var to = $('top_title_index');
    var old = to;
    var tTop;
    tTop=to.offsetTop;
	while (old = old.offsetParent) {
		tTop += old.offsetTop;
	}
	if ($('search_bottom') != null) { $('search_bottom').style.display = 'none' }
	if ($('extra_bottom') != null) { $('extra_bottom').style.display = 'none' }
	iframeScrollW = getScrollWidth();
	$('body').style.display = 'none';
	$('body1').style.display = 'block';
    $('body1').style.width = w;
    if (w == '100%'){
      $('body1').style.minWidth = '1000px';
    }
	$('bodyFrame').style.width = ($('body1').offsetWidth + iframeScrollW) +'px';
    $('bodyFrame').style.height = h;
	$('ifrSV').value = ssV;

	if (arguments[4]) {
      var bodyH = to.offsetWidth;
      //if (bodyH >= 1170) {
      if (bodyH > 1000) {
        if (o.rel =='') {
          o.rel = o.href;
        }
        o.href = arguments[4];
        $('body1').style.width = arguments[5];
        if (arguments[5] == '100%'){
          $('body1').style.minWidth = '1170px';
        }
        $('bodyFrame').style.width = ($('body1').offsetWidth + iframeScrollW) +'px';
	    $('bodyFrame').style.height = arguments[6];
	    $('ifrSV').value = Math.abs(arguments[7]);
      }else{
        if (o.rel !='') {
          o.href = o.rel;
        }
      }
	}
    window.scrollTo(0,tTop);
};

function showScroll(o) {
	iframeScrollW = getScrollWidth();
	var body1W = $('body1').offsetWidth;
    $('bodyFrame').style.width = (body1W + iframeScrollW) + 'px';
	if ($('ifrSV').value != 1) {
        $('body1').style.overflow = 'visible';
	}
	o.onmouseout = function() {
        $('body1').style.overflow = 'hidden';
	};
};

-->
</script>
<?php require 'writable/set/set_menu.php';
$text_menu = '';

if (isset($web['menu'][0]['open']) && !empty($web['menu'][0]['open'])) {
  unset($web['menu'][0]['open']);
  $text_menu = '<style type="text/css">
#top_title_index { display: block;}
</style>';
  $text_menu .= '<div id="top_title_index">
  <div id="top_title"><a href="javascript:void(0)" onclick="chanMenuBack(this);return false;" id="top_title_is"><img src="readonly/images/0_home.gif" />网址导航</a>
';
  foreach ((array)$web['menu'][0] as $k => $v) {
    $text_menu .= '<a href="'.get_link($v[1]).'" onclick="chanMenu(this, \''.(strstr($v[2],'%')?$v[2]:abs($v[2]).'px').'\', \''.(strstr($v[3],'%')?$v[3]:abs($v[3]).'px').'\', '.abs($v[4]).''.(!empty($v[5])&&$v[6]&&$v[7]?', \''.$v[5].'\', \''.(strstr($v[6],'%')?$v[6]:abs($v[6]).'px').'\', \''.(strstr($v[7],'%')?$v[7]:abs($v[7]).'px').'\', '.abs($v[8]).'':'').');" target="bodyFrame">'.(file_exists('writable/images/menu/0_'.$k.'.gif')?'<img src="writable/images/menu/0_'.$k.'.gif" />':'').''.$v[0].'</a>';
    unset($k, $v);
  }
  $text_menu .= '</div>
</div>
<div style="width:0; height:0; overflow:hidden;"><iframe id="confirmFrame" name="confirmFrame" src="about_blank.html" frameborder="0" scrolling="Yes" style="width:1040px; height:1px;"></iframe><input id="ifrSV" name="ifrSV" type="hidden" value="0" /></div>
<div id="body1" style="width:1000px; overflow:hidden; display:none; margin-bottom:10px;">
  <iframe id="bodyFrame" name="bodyFrame" allowtransparency="true" frameborder="0" scrolling="yes" style="width:1017px; margin-left:0;" onmouseover="showScroll(this);"></iframe>
</div>';
} else {
  $text_menu .= '<div id="top_title_index">
  <div id="top_title"><a href="./write_newsite.php" class="top_title_other">网站加入</a><a href="./member.php?get=collection" class="top_title_other">自定义网址</a><a href="./" id="top_title_is">首页</a></div>
</div>';
}
echo $text_menu;
unset($text_menu);

?>
<?php
//样式
echo $_text;
unset($_text);
?>
<div class="body" id="body">
  <div class="right" id="right">
<?php
//名站
echo $text;
unset($text);
?>
<?php
if (file_exists('writable/chuchuang/ad_central.txt')) {
  @ include 'writable/chuchuang/ad_central.txt';
}
?>
<?php
//酷站
echo $text_;
unset($text_);
?>
  </div>
  <div class="left" id="left">
<?php
$open_img = $open_li = 0;
@ include 'writable/extra/inc/set/img.php';
$open_img = $extra['open'];
unset($extra);
@ include 'writable/extra/inc/set/li.php';
$open_li = $extra['open'];
unset($extra);
if ($open_img == 1 || $open_li == 1) {
?>
    <!-- 号外 -->
<script type="text/javascript" language="javascript">
<!--
function newsRefDate() {
	var refdate = new Date();
	return refdate.getFullYear()+''+(refdate.getMonth() + 1).toString().replace(/^(\d{1})$/, '0$1')+''+refdate.getDate().toString().replace(/^(\d{1})$/, '0$1')+''+refdate.getHours().toString().replace(/^(\d{1})$/, '0$1')+'01';
}
-->
</script>
    <div id="extra" style="margin-bottom:10px;">
    <div id="column_extra" class="column" style="margin-bottom:0;"><div class="column_title" id="extra_title"><a id="more_news" href="http://news.baidu.com/" title="更多新闻">&gt;&gt;</a><a href="http://news.baidu.com/">新闻热点</a></div>
      <div class="class" id="extra_box">
<?php
  if ($open_img == 1) {
?>
<script type="text/javascript" language="javascript">
<!--
	document.write('<iframe id="extraFrameImg" name="extraFrameImg" src="writable/extra/s_news_img.php?'+newsRefDate()+'" allowtransparency="true" frameborder="0" scrolling="no" style=""></iframe>');
-->
</script>
<?php
    unset($open_img);
  }
?>
<?php
  if ($open_li == 1) {
?>
        <div id="extraFrame">
<script type="text/javascript" language="javascript">
<!--
	document.write('<iframe id="extraFrameLi" name="extraFrameLi" src="writable/extra/s_news_li.php?'+newsRefDate()+'" allowtransparency="true" frameborder="0" scrolling="yes" style=""></iframe>');
-->
</script>
          
        </div>
<?php
    unset($open_li);
  }
?>
      </div>
    </div>
    </div>
    <!-- /号外 -->

<?php
}
?>
<?php
unset($left_column);
echo $text_side;
unset($text_side);
?>
<?php
if (@file_exists('writable/require/chongzhi.txt')) {
?>
    <div id="column_chongzhi" class="column column_side"><div class="column_title">手机充值</div>
      <div class="class" style="text-align:center;">
      <?php
@ include 'writable/require/chongzhi.txt';
?>
      </div>
    </div>

<?php
}
?>

<?php @ include 'writable/require/newsite.php'; ?>
<?php @ include 'writable/require/newinfo.php'; ?>
<?php
if (file_exists('writable/chuchuang/ad_side.txt')) {
  @ include 'writable/chuchuang/ad_side.txt';
}
?>
  </div>
  <div style="clear:both; height:0px; overflow:hidden;">&nbsp;</div>
</div>
<?php @ include 'readonly/require/foot.php'; ?>
